Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.sphinx.emf.serialization.generators;singleton:=true
Bundle-Version: 0.13.1.qualifier
Bundle-Activator: org.eclipse.sphinx.emf.serialization.generators.internal.Activator$Implementation
Bundle-Vendor: %providerName
Require-Bundle: org.eclipse.emf.codegen.ecore,
 org.eclipse.xsd;visibility:=reexport,
 org.eclipse.xtext.xbase.lib,
 org.eclipse.sphinx.emf,
 org.eclipse.sphinx.emf.serialization
Bundle-ActivationPolicy: lazy
Bundle-RequiredExecutionEnvironment: JavaSE-11
Export-Package: org.eclipse.sphinx.emf.serialization.generators.internal,
 org.eclipse.sphinx.emf.serialization.generators.persistencemapping,
 org.eclipse.sphinx.emf.serialization.generators.util,
 org.eclipse.sphinx.emf.serialization.generators.xsd
Bundle-Localization: plugin
